@import "../base/variable.scss";
@import "../base/mixins.scss";

.signup_section {
    padding: 100px 0;
    overflow: hidden;
    padding-bottom: 0;
    .header_area{
        padding-bottom: 60px;
        position: relative;
        h1{
            position: relative;
            z-index: 1;
            font-size: 56px;
            font-weight: 400;
            padding-bottom: 23px;
        }
        p{
            position: relative;
            z-index: 1;
            font-size: 14px;
            font-weight: 500;
            line-height: 17px;
            width: 400px;
            max-width: 100%;
            color: $offfspra2;
        }
        .header_image1{
            position:absolute;
            z-index: 0;
            top: -21px;
            left: 166px;
        }
    }
    .signup_left_area{
        padding-right: 60px;
        height: 100%;
        position: relative;
        .sign_wrap_img{
             margin-bottom: -10px;
             position: relative;
             z-index: 1;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
                margin: 0 auto;
                text-align: center;
            }
        }
        .left_formd{
            padding-bottom: 60px;
        }
    }
    .sign_up_form{
        .form-group{
            position: relative;
            .input-group-append{
                position: absolute;
                right: 0;
                top: 0;
                padding-top: 52px;
                padding-right: 20px;
                a{
                    i{
                        color: $black;
                        font-size: 16px;
                    }
                }
            }
        }
        &.el{
            padding-top: 140px;
        }
        .left{
            width: 36px;
            float: left;
        }
        .right{
            width: calc(100% - 36px);
            float: left;
        }
        .signup_btnn{
            margin: 40px 0;
        }
        .sign_up_button{
            text-align: center;
            p{
                a{
                    color: $primary-color;
                }
            }
        }
    }
    .image_2{
        position: absolute;
        bottom: 0;
        left: 0;
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    .signup_section{
        .image_2{
            display: none;
        }
    }
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .signup_section{
        .image_2 {
            display: none;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .signup_section{
        padding-bottom: 50px;
        .signup_left_area{
            padding-bottom: 0;
            .header_area{
                .header_image1{
                    top: -25px;
                    left: 91px;
                }
            }
            .left_formd{
                padding-bottom: 0;
            }
            .sign_wrap_img{
                display: none;
            }
        }
        .sign_up_form{
            &.el{
                padding-top: 0;
            }
        }
        .image_2 {
            display: none;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .signup_section{
        padding: 80px 0;
        .signup_left_area{
            padding-right: 0;
            .header_area{
                text-align: center;
                p{
                    width: 100%;
                }
                .header_image1{
                    top: -58px;
                    left: 292px;
                }
            }
            .sign_wrap_img{
                 padding-top: 30px;
                 margin: 0 auto;
                 text-align: center;
                 img{
                     width: 60%;
                     margin: 0 auto;
                     text-align: center;
                 }
            }
            .left_formd{
                padding-bottom: 0;
            }
            .sign_wrap_img{
                display: none;
            }
        }
        .sign_up_form{
            &.el{
                padding-top: 0;
            }
        }
        .image_2 {
            display: none;
        }

    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .signup_section{
        padding: 55px 0;
        .signup_left_area{
            padding-right: 0;
           
            .header_area{
                text-align: center;
                padding-bottom: 30px;
                h1{
                    font-size: 45px;
                }
                p{
                    width: 100%;
                }
                .header_image1{
                    top: -17px;
                    left: 141px;
                }
            }
            .sign_wrap_img{
                display: none;
            }
            .left_formd{
                padding-bottom: 0;
            }
        }
        .image_2 {
            display: none;
        }
        .sign_up_form{
            &.el{
                padding-top: 0;
            }
            .signup_btnn{
                margin: 20px 0;
            }
        } 
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.signup_section{
        padding: 55px 0;
        .signup_left_area{
            padding-right: 0;
           
            .header_area{
                text-align: center;
                padding-bottom: 30px;
                h1{
                    font-size: 45px;
                }
                p{
                    width: 100%;
                }
                .header_image1{
                    top: -17px;
                    left: 141px;
                }
            }
            .sign_wrap_img{
                display: none;
            }
            .left_formd{
                padding-bottom: 0;
            }
        }
        .image_2 {
            display: none;
        }
        .sign_up_form{
            &.el{
                padding-top: 0;
            }
            .signup_btnn{
                margin: 20px 0;
            }
        } 
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}